#banner{width:100%;height:378px;background:url(../images/banner.jpg) center no-repeat;}
.main_body{width:960px;height:450px;margin:25px auto 0;}
.main_left{float:left;width:960px;margin-right:0px;}
.main_right{float:left;width:280px;}
.main_body dt{line-height:30px;font-size:18px;border-bottom:1px solid #ccc;width:100%;float:left;}
.main_body dt span{margin:0 0 0 10px;line-height:30px;height:35px;width:300px;display:block;}
.main_body dt span a{color:#1d3e67}
.main_body dt span.right a{font-size:12px;float:right;color:#5b696f;margin-right:10px;}
.main_body .main_left dd{float:left;padding:25px 10px 20px;font-size:14px;line-height:26px;}
.main_body .main_left dd .left{width:225px;height:118px;float:left;margin-top:7px;}
.main_body .main_left dd .left img{width:220px;height:113px;padding:2px;border:1px solid #ccc;}
.main_body .main_left dd .right{float:left;width:690px;margin-left:25px;text-indent:2em;}
.main_body .main_right dd{float:left;width:100%;}
.main_body .main_right dd li{float:left;width:90%;margin:10px 10px 0;height:35px;line-height:35px;font-size:18px;border:1px solid #ccc;border-radius:5px;}
.main_body .main_bottom{float:left;margin-top:15px;width:100%;}
.main_body .main_bottom dd{padding:20px 0px 60px 10px;float:left;}
.main_body .main_bottom li{float:left;width:110px;height:110px;margin:25px 32px 0 16px;/*border:3px solid #e5e5e5;*/background:url(../images/circle.png);text-align:center;}
.main_body .main_bottom li:hover{background:url(../images/circle_hover.png);}
.main_body .main_bottom li img{margin-top:28px;}

#business{margin:30px auto 20px;width:960px;}
#business li{width:215px;height:195px;float:left;border:1px solid #aaa;background:#eee;margin:11px;text-align:center;}
#business li a{display:block;width:215px;height:195px;}
#business li:hover{border:1px solid #555;}
#business li img{width:205px;height:150px;margin:5px}
#business li span{font-size:16px;color:#1d3e67;font-weight:bold;line-height:25px;}

.main_div {margin: 0 auto;width: 960px;margin-bottom:35px;}
.mid_body {width: 100%;}

#banner_about{width:100%;height:200px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/aboutUs.jpg) no-repeat center;}
#banner_case{width:100%;height:200px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/Casebr.jpg) no-repeat center;}
#banner_business{width:100%;height:200px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/Buiness.jpg) no-repeat center;}
#banner_experience{width:100%;height:200px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/experience.jpg) no-repeat center;}
.main_div .about{background:url('../images/about_left.jpg') top center no-repeat;}
.main_div .Case{background:url('../images/case_left.jpg') top center no-repeat;}
.main_div .experience{background:url('../images/experience_left.jpg') top center no-repeat;}
.main_div .business{background:url('../images/business_left.jpg') top center no-repeat;}
.commen_left{width:215px;margin-top:25px;float:left;}
.commen_left ul{margin:0;margin-top:100px;padding:0;border-top:1px solid #ccc;}
.commen_left ul li{float:left;width:213px;height:40px;line-height:40px;font-size:14px;border:1px solid #ccc;border-top:none;background:url(../images/mark.gif) no-repeat 20px 15px;}
.commen_left ul li.hover,.commen_left ul li:hover{background:url(../images/mark_hover.gif) no-repeat 20px 15px;}
.commen_left ul li a{padding-left:40px;display:block;width:170px;height:40px;}
.commen_left ul li.hover a{color:#182436}
.body_right{width:715px;float:right;margin-top:25px;}
.body_right dt{float:left;width:100%;border-bottom:1px solid #ccc;line-height:45px;font-size:16px;}
.body_right dt .left img{float:left;margin:5px 0 5px 5px;}
.body_right dt .right{line-height:45px;font-size:12px;color:#5b696f;margin-right:10px;}
.body_right dd{float:left;font-size:14px;line-height:28px;padding:15px;width:685px;}
.body_right dd p{text-indent:2em;margin:10px 0;width:100%;float:left;}
.body_right dd ul{float:left;}
.body_right dd p img{float:right;margin-top:5px;margin-left:10px;margin-bottom:2px;padding:1px;border:1px solid #ccc;}
.body_right dd p img.left{float:left;margin-top:3px;margin-left:0px;margin-right:15px;padding:1px;border:1px solid #ccc;}                          
.body_right dd p img.right{margin-left:15px;margin-top:3px;margin-right:0px;padding:1px;border:1px solid #ccc;}
.body_right dd p.clr_0081cc{text-indent:0;color:#0081cc}
.body_right dd ul.pd_2em li{background:url(../images/ltl.jpg) no-repeat 10px 10px;padding-left:2em;}
.body_right dd ol{padding-left:2em;}
.body_right dd .partners{float:left;margin-left:22px;}
.body_right dd .partners li{border: 3px solid #e5e5e5;
    float: left;
    height: 52px;
    margin: 8px 17px 10px 0;
    padding: 15px;
    text-align: center;
    width: 165px;} 
    
.body_right dd .partners li img {
    height: 52px;
    width: 105px;
}
.Certification{float:left;}
.Certification li{float:left;background:url(../images/bk.png);margin:5px;width:332px;height:268px;}
.Certification li img{width:282px;height:218px;margin:24px;}

dd.case p img{float:left;margin-right:15px; width:180px;height:70px;padding:2px;border:1px solid #ccc;}
dd.case hr{border:none;float:left;height:1px;border-top:1px dotted #ccc;width:100%;}
.addr{float:right;width:290px;margin-left:10px}
.body_right dd li dd p{text-indent:0;}
.body_right dd li dd{padding-top:15px;width:655px;}
.body_right dd li dd img{margin-top:10px;padding:2px;border:1px solid #ccc;}
.body_right dd li dt{border-bottom:1px dotted #ccc;line-height:30px;}
.knowledgeBook{float:right;padding:2px;border:1px solid #ccc;margin-left:10px;margin-right:5px;}
.body_right dd a b{text-decoration:underline;}
.body_right dd p a img.left:hover{border:1px solid #182436;}